body {
    background-color: rgba(111, 164, 255, 0.958);
    font-family: 'Times New Roman', sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('Desain tanpa judul7.png');
}
.tuborkolosis {
    width: 980px;
    margin: 0 auto;
    background-color: white;
    padding: 75px;
    border-radius: 40px;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    height: 100%;
    box-shadow: 0px 10px 30px rgba(133, 204, 255, 0.958);
}
header {
    text-align: center;
    margin-bottom: 20px;
}
.fluburung {
    width: 100px;
    padding: 8px;
    background-color: #3498db;
    color: white;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    font-weight: bold;
    justify-content: center;
    margin: auto;
    box-shadow: 0px 10px 30px rgba(111, 164, 255, 0.958);
    display: flex;
    align-items: center;
    height: 30px;
}
ul {
    text-shadow: 0px 1px 10px rgba(111, 164, 255, 0.958);
}

.gmbr {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-top: 10px;
}

.kotak {
    width: 100%;
    height: 100%;
    background-image: url('232443 sehar.png');
    border-radius: 10px;
    margin-bottom: 10px;
}

#judul {
    margin-bottom: 10px;
    font-size: 16   px;
}
.blunder {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1000;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 20px;
    border-radius: 10px;
}